{
  "_args": [
    [
      {
        "raw": "cordova-plugin-dialogs@^1.3.3",
        "scope": null,
        "escapedName": "cordova-plugin-dialogs",
        "name": "cordova-plugin-dialogs",
        "rawSpec": "^1.3.3",
        "spec": ">=1.3.3 <2.0.0",
        "type": "range"
      },
      "/Users/observatoriotui/Git/observatorio-tui-app/node_modules"
    ]
  ],
  "_from": "cordova-plugin-dialogs@>=1.3.3 <2.0.0",
  "_id": "cordova-plugin-dialogs@1.3.3",
  "_inCache": true,
  "_location": "/cordova-plugin-dialogs",
  "_nodeVersion": "6.10.1",
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-dialogs-1.3.3.tgz_1493685638186_0.20763673936016858"
  },
  "_npmUser": {
    "name": "filmaj",
    "email": "maj.fil@gmail.com"
  },
  "_npmVersion": "3.10.10",
  "_phantomChildren": {},
  "_requested": {
    "raw": "cordova-plugin-dialogs@^1.3.3",
    "scope": null,
    "escapedName": "cordova-plugin-dialogs",
    "name": "cordova-plugin-dialogs",
    "rawSpec": "^1.3.3",
    "spec": ">=1.3.3 <2.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-dialogs/-/cordova-plugin-dialogs-1.3.3.tgz",
  "_shasum": "532ff2eb5c86133a5878550dae59c76ab397f8c9",
  "_shrinkwrap": null,
  "_spec": "cordova-plugin-dialogs@^1.3.3",
  "_where": "/Users/observatoriotui/Git/observatorio-tui-app/node_modules",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-dialogs/issues"
  },
  "cordova": {
    "id": "cordova-plugin-dialogs",
    "platforms": [
      "firefoxos",
      "android",
      "browser",
      "amazon-fireos",
      "ubuntu",
      "ios",
      "blackberry10",
      "wp7",
      "wp8",
      "windows8",
      "windows"
    ]
  },
  "dependencies": {},
  "description": "Cordova Notification Plugin",
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "directories": {},
  "dist": {
    "shasum": "532ff2eb5c86133a5878550dae59c76ab397f8c9",
    "tarball": "https://registry.npmjs.org/cordova-plugin-dialogs/-/cordova-plugin-dialogs-1.3.3.tgz"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-dialogs#readme",
  "keywords": [
    "cordova",
    "notification",
    "ecosystem:cordova",
    "cordova-firefoxos",
    "cordova-android",
    "cordova-browser",
    "cordova-amazon-fireos",
    "cordova-ubuntu",
    "cordova-ios",
    "cordova-blackberry10",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows8",
    "cordova-windows"
  ],
  "license": "Apache-2.0",
  "maintainers": [
    {
      "name": "bowserj",
      "email": "bowserj@apache.org"
    },
    {
      "name": "csantanapr",
      "email": "csantana23@gmail.com"
    },
    {
      "name": "filmaj",
      "email": "maj.fil@gmail.com"
    },
    {
      "name": "purplecabbage",
      "email": "purplecabbage@gmail.com"
    },
    {
      "name": "shazron",
      "email": "shazron@gmail.com"
    },
    {
      "name": "stevegill",
      "email": "stevengill97@gmail.com"
    }
  ],
  "name": "cordova-plugin-dialogs",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-dialogs.git"
  },
  "scripts": {
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests",
    "test": "npm run jshint"
  },
  "types": "./types/index.d.ts",
  "version": "1.3.3"
}
